name: Comment
type: module
description: 'Allows users to comment on content.'
package: Core
# version: VERSION
dependencies:
  - drupal:text
configure: comment.admin

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
